header{
    
    background-color: darkgray;
    font-size:19px;
}

.membersList{
    border-top:1px solid gray;
}

table{
    margin:20px;
}

.btn1{
    background-color:aqua;
    color:aliceblue;
}

.btn2{
    background-color: aquamarine;
    color:aliceblue;
}

.btn3{
    background-color: coral;
    color:aliceblue;
}